﻿@charset "utf-8";

/* CSS Document */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form, table,td,label,input,em,i,*{ margin:0; padding:0; border:0; list-style:none;font-weight: normal;}

input, select, textarea{outline:none;border:none;}

a,area{blr:expression(this.onFocus=this.blur());}

textarea {resize:none;}

em,i{ font-style:normal;}

a{text-decoration:none;}

a:hover{text-decoration:none;}

.clearfix:after {content:"";display:block;clear:both;}

.clearfix {zoom:1}

.fl{ float: left; }

.fr{ float: left;}

body{ font-size: 14px; font-family: "微软雅黑";width: 100%;height: auto;}

.width1120{width:1135px; margin: 0 auto;}

.width1120:after{content:"";display:block;clear:both;}

.pl0{ padding-left: 0px !important;}

.pt0{ padding-top: 0px !important;}

.bor0{border:0px !important;}

.borr0{border-right:0px !important;}

.mr0{ margin-right: 0px !important; }

.mt0{ margin-top: 0px !important; }

/*top*/

.header{width: 100%;background: #fff;height: 110px;}

.top_line{border-bottom: 3px solid #e60000;width:100%;}

.top_line2{height: 15px;width: 100%;}

.logo{float: left;padding:28px 8px 17px 0px;}

.logo img{display: block;}

/*nav*/

.nav{margin-top: 33px;}

.nav li{float: left;margin: 0px 10px;}

.nav li a{font-size: 16px;background: url(nav1.png) no-repeat -12px 0; padding-top: 27px;cursor:pointer ;}

.nav li a{line-height: 36px;display: block;color: #000;}

.nav li a:hover{color: #0087cb;background: url(nav2.png) no-repeat -12px 0;}

.nav li a.nav_icon2{background-position: -80px 0px;}

.nav li a.nav_icon3{background-position: -176px 0px;}

.nav li a.nav_icon4{background-position: -275px 0px;}

.nav li a.nav_icon5{background-position: -370px 0px;}

.nav li a.nav_icon6{background-position: -470px 0px;}

.nav li a.nav_icon7{background-position: -575px 0px;}

.nav li a.nav_icon8{background-position: -665px 0px;}



.top_search{margin-top: 42px;}

.btn_txt{width: 110px;height: 32px;border:1px solid #e0e0e0;border-right: 0;color: #d3d2d2;padding-left: 8px;line-height: 32px;}

.btn_search{height: 34px;width: 34px;}

/*content*/

.ky_center{width: 100%;background:url(body_bj.jpg) no-repeat center bottom #ededed;height: auto;}

.content{background:url(bj_oip.png) repeat;padding:1px 15px;position: relative;}

.place{border-bottom: 1px solid #e6e6e6;}

.place li{float: left;line-height: 34px;padding-top: 11px;color: #666;}

.place li a{color: #666;font-size: 14px;}

.place li a:hover{color: #0087cb;}

.place li i{padding:10px;}

.place  .con_icon{padding-top: 19px;margin-right: 13px;}

/*footer*/

.footer{height: 105px;background: url(oip.png) repeat;color: #fff;line-height: 24px;text-align: center;width: 100%;overflow: hidden;margin-top: 15px;}

.subfooter div p{font-size: 12px;}

.subfooter{padding:20px 15px;}

.subfooter div{margin-left: 300px;margin-right: 35px;}

/**/

.paper{text-align: right;height: 36px;background: #f0f1f1;line-height: 36px;margin-top: 22px;padding:0px 15px;}

.paper p i{color: #e90000;}

/*retrieval_list*/

.retrieve{padding-bottom: 87px;}

.retrieve_list{padding-bottom: 67px;}

.retrieve_list li{padding:17px 0px;border-bottom: 1px dashed #cdcdcd;}

.retrieve_list li h2{line-height: 36px;}

.retrieve_list li h2 em{float: right;color: #999;font-size: 14px;}

.retrieve_list li h2 a{color:#0074af;font-size: 16px; }

.retrieve_list li p{line-height: 22px;color: #666;}

.retrieve_list li span{color: #999;display: block;line-height: 22px;}

/*分页*/

.page{text-align: center;width: 400px;width: 400px;margin:0 auto;}

.page li{float: left;margin-left: 2px;cursor: pointer;}

.page li a,.page li span{padding:0px 10px;display: block;border:1px solid #dddddd;height: 25px;line-height: 25px;color: #333;}



.page li a.on{background: #bf0000;color: #fff;border:1px solid #bf0000;}



/*深度导航*/



.depth_nav{position:absolute;bottom:0px;left:50%;margin-left:560px;color: #fff;font-size: 12px;padding:10px;display: block;background: #bf0000;width: 15px;cursor: pointer;text-align:center;}

.footer_nav{background: #2b4e61;color: #fff;height: 285px;display: none;}

.footer_nav li{float: left;margin:0px 65px;}

.footer_nav h2{font-size: 18px;line-height: 28px;margin-top: 25px;padding-bottom: 10px;}

.footer_nav a{color: #fff;display: block;line-height: 24px;}

.footer_nav a:hover{color: #0087cb;}



/*深度导航结束*/

/*泰山区政府网-弹出

.content2{border-top:3px solid #f90000;}*/

.ky_tab{margin-top: 15px;}

.ky_lunbo{width: 500px;}

/**/

.slideBox{ widows: 100%; height:290px; overflow:hidden; position:relative;}

.slideBox .hd{ height:8px; overflow:hidden; position:absolute; right:10px;bottom: 12px; z-index:1; }

.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }

.slideBox .hd ul li{ float: left;width:8px;height:8px;background: url(ky_pic1.png) no-repeat;margin-left:5px; cursor: pointer;list-style:none;position: }

.slideBox .hd ul li.on{ width:8px;height:8px;background: url(ky_pic2.png) no-repeat; }

.slideBox .bd{ position:relative; height:100%; z-index:0;   }

.slideBox .bd li{ zoom:1; vertical-align:middle;list-style:none; position: relative;}

.slideBox .bd img{ width:100%;height:290px; display:block;  }

.slideBox .bd ul li a p{height: 46px;background: url(oip.png) repeat;position: absolute;left:0; bottom: 0;color: #fff;line-height: 46px;padding-left:10px;padding-right: 80px;width:410px; }

/**/

.ky_tab_list{width: 570px;}

.tab_top{border-bottom: 1px solid #c5d8e8;}

.tab_list_tit li{float: left;line-height: 32px;margin-right: 10px;cursor: pointer;font-size: 16px;width: 103px;text-align: center;}

.tab_list_tit li.on{background:url(tab_tit.png) no-repeat;color: #fff;line-height: 32px;}

.more a{float: right;line-height: 32px;display: none;color: #666;font-family: '宋体'}

.tab_hied{display: none;}

/**/

.ky_list_news {margin-top: 10px;}

.ky_list_news h2{text-align: center;font-size: 16px;line-height: 36px;color: #bf0000;font-weight: bold;}

.ky_list_news p{color: #7d7d7d;line-height: 22px;}

.ky_list_subnews{margin-top: 10px;margin-right: 10px;}

.ky_list_subnews li{line-height: 26px;background: url(dian.png) no-repeat 5px center;padding-left: 17px;}

.ky_list_subnews li span{float: right;color: #9f9d9d;}

.ky_list_subnews li a{color: #444;}

.ky_bottom{margin-top: 15px;padding-bottom:45px;}

.ky_inform{width: 400px; float: left;margin-right: 15px;}

.ky_inform2{width: 380px;}

.ky_inform3{width: 280px;margin-right: 0; }

.ky_list_pic{background:url(oip2.png) no-repeat center top;padding:10px 16px;}

.ky_list_pic li{margin-top: 5px;border:1px solid #bad5e2;}

.ky_list_pic li img{display: block;}

.ky_list_subnews2 li{line-height: 28px;}

.ky_open_news{padding-top: 16px;}

.ky_open_news .slideBox{ widows: 100%; height:375px; overflow:hidden; position:relative;}

.ky_open_news .slideBox .bd img{ width:600px;height:375px; display:block;  }

.ky_open_news .slideBox .bd li{ zoom:1; vertical-align:middle;list-style:none; position: relative;background: #edece8;}

.sub_open{width: 435px;padding:23px 27px;}

.sub_open h2{font-size: 22px;line-height: 36px;color: #0b8ccd;margin-bottom:6px;}

.sub_open p{line-height: 30px;font-size: 15px;}

.ky_open_news .slideBox .hd{ height:5px; overflow:hidden; position:absolute; right:10px;bottom: 20px; z-index:1; }

.ky_open_news .slideBox .hd ul li{ float: left;width:30px;height:5px;background: url(ky_pic3.png) no-repeat;margin-left:5px; cursor: pointer;list-style:none;position: }

.ky_open_news .slideBox .hd ul li.on{ width:30px;height:5px;background: url(ky_pic4.png) no-repeat; }

.ky_open_news .slideBox .bd{ position:relative; height:100%; z-index:0;   }

.ky_dynamic{padding-bottom: 20px;}

.dynamic_l{width: 720px;margin-right: 20px;}

.ky_dynamic .ky_list_subnews3 li a{color: #000;}

.dynamic_l .tab_top,.dynamic_r .tab_top{margin-top: 20px;}

.dynamic_r{width: 350px;}

.ky_list_subnews3 li{line-height: 35px;}

.dynamic_r .ky_list_subnews3 li a{display: block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.ky_video li{line-height: 35px;background: url(ky_video.png) no-repeat 5px center;padding-left: 25px;}

.ky_video li a{color: #000;}

.ky_video li a:hover{color: #0b8ccd;}

.ky_list_pic2{border:1px solid #c5d8e8;border-top: 0;padding:14px;}

.ky_list_pic2 li{border:1px solid #c5d8e8;margin-top: 10px;}

.ky_list_pic2 img{width: 318px;height: 68px;}

.ky_list_subnews li a:hover{color: #0b8ccd;}

/*在线服务*/

.content3{padding-top: 25px;margin:0px 10px;}

.ky_back{background:url(ky_back.png) no-repeat;height: 125px;}

.ky_back li{float: left;padding:0px 55px;margin-right: 15px;font-size: 18px;padding-top: 90px;line-height: 25px;padding-bottom: 10px;color: #fff;}

.ky_back li a{color: #fff;}

.ky_serveL{width: 525px;}

.ky_serveR{width: 525px;}

.serve .tab_top{margin-top: 27px;}

.ky_face{margin-left: 6px;padding-top: 28px;}

.ky_face li{float: left;margin:0px  14px 10px;}

.ky_face li a{width: 100px;height: 28px;background: url(face1.png) no-repeat;display: block;text-align: center;line-height: 28px;color: #333;}

.ky_face li a.on,.ky_face li a:hover{background: url(face2.png) no-repeat;color: #fff;}

.ky_serve2{margin-top: 24px;padding-bottom: 50px;}

.ky_serve2 .tab_list_tit li.on{background: url(tab_tit2.png) no-repeat; width: 147px;}

.ky_work_list{border-collapse: collapse;width: 100%;margin-top: 8px;}

.ky_work_list tr td{line-height: 38px;}

.ky_work_list tr td a{background: url(dian.png) no-repeat left center;padding-left: 13px;margin-left: 13px;color: #333;}

.ky_work_list tr td a.on,.ky_work_list tr td a:hover{background: url(dian2.png) no-repeat left center;color: #c20000;}

/*政府互动*/

.interact_top{}

.inter_l{width: 820px;padding-top: 18px;}

.inter_r{width: 230px;}

.sub_interR img{display: block;margin-top: 15px;width: 230px;height: 65px;}

/**/

.xinx{margin-top: 20px;padding-left: 5px;}

.xinx li{line-height: 35px;overflow: hidden;height: 35px;}

.xinx span{color: #817f7f;}

.xinx a{margin-left: 26px;color: #000;}

.xinx i{margin-left: 50px;color: #07b634;background: url(dui.jpg) no-repeat left center;padding-left: 18px;}

.xinx i.on{background: url(cuo.jpg) no-repeat left center;}

.ky_banj h2{font-size:15px;color: #5b5c5c;line-height: 35px;border-bottom: 2px solid #0b8ccd;padding-top: 8px;}

.ky_banj input{height: 32px;border:1px solid #e0e0e0;width: 208px;margin-top: 15px;padding-left: 8px;color: #959595;}

.ky_btn input{width: 129px;}

.ky_btn .ky_btn2{width: 63px;height: 32px;background: #0087cb;color: #fff;border:0;margin-left: 13px;padding-left: 0;}

.interact_bot {padding-bottom: 40px;margin-top: 20px;}

.survey{width: 535px;}

.survey .ky_list_subnews li{line-height: 32px;}

.survey .ky_list_subnews li i{float: right;width: 65px;text-align: right;color: #666;}

.survey .ky_list_subnews li span a{color: #999;}

.survey .ky_list_subnews li a em{color: #ed0000;margin-left: 8px;}



/*走进泰山区*/

.con_over{ padding-bottom:30px;}

.yxj_tsq{background:url(yxj_tsq.png); height:300px; margin-top:16px;}

.yxj_tsqBox{width:560px; float:left; background:url(yxj_blueBg.png) repeat; height:300px;}

.yxj_tsqBox p{font-size:15px; line-height:26px; color:#fff; margin:20px 36px;}

.yxj_tsq_link a{display:block; float:left; color:#333333; width:120px; height:40px; font-size:18px; line-height:40px; text-align:center; margin:10px 0 0 10px}

.yxj_tsq_link{margin-left:16px;}

.yxj_cor1{background:#57b0ee;}

.yxj_cor2{background:#e5a402;}

.yxj_cor3{background:#02e517;}

.yxj_cor4{background:#cccc99;}

.yxj_cor5{background:#c682e7;}

.yxj_cor6{background:#a1d7b5;}

.yxj_cor7{background:#4eb4b9;}

.yxj_cor8{background:#cdc6b4;}

.yxj_row{margin-top:20px; overflow:hidden;}

.yxjLeft{width:460px; margin-right:20px; float:left;}

.yxjLeft .ky_inform{width:460px;}

.yxj_lyBox{width:295px; float:left;}

.yxj_lyBox img{width:295px; height:120px; margin-bottom:6px;}

.yxj_lyBox h1 a{font-size:16px; color:#0b8ccd;}

.yxj_ly_icon li span{background:url(yxj_ly1.png); width:25px; height:25px; font-size:16px; color:#fff; display:block; text-align:center; line-height:24px; cursor:pointer;}

.yxj_ly_icon li {float:left; margin-right:5px; overflow:visible;width:25px; height:25px;}

.yxj_ly_icon a {color:#fff;}

.yxjLeft .tab_list_tit li{margin-right: 30px;}

.yxj_ly_hide{position:relative; background:url(yxj_ly_i.png); width:62px; height:28px;font-size:14px; line-height:30px; color:#fff; display:none; text-align:center; margin-left:-18px; margin-top:3px;}

.yxj_ly_icon li:hover .yxj_ly_hide{display:block;}

.yxj_ly_icon li:hover span{background: url(yxj_ly2.png);}

.yxj_ly_icon{margin:10px 0;}

.yxj_lyBox h2{font-size:12px; color:#888; line-height:24px; margin-top:10px;}

.yxj_marRig20{margin-right:20px;}

.yxj_tabList li{float:left;padding:0px 7px; height:32px; text-align:center; line-height:24px; font-size:18px; color:#333;margin-right: 20px;margin-bottom: -1px}

.yxj_tabList li a{color:#333;}

.yxj_tabList li.on{background:url(yxj_tab.png) no-repeat center bottom;}

.yxj_tabList li.on a{color:#0b8ccd;}

.yxj_ky_inform{width:610px; margin-right:0;}

.con_over .ky_list_subnews li a{color: #000;}

/*走进泰山区*/

.open_top{padding-top: 17px;}

.open_pic{width: 234px;padding:8px;border:1px solid #ddd;}

.open_pic li{border:1px solid #dcdedd;margin-top: 6px;width: 237px;height: 53px;}

.open_pic li img{display: block;width: 237px;height: 53px;}

.open_list{width:773px;border:1px solid #ddd;padding:13px 20px;}

.open_list .ky_list_subnews li{line-height: 35px;}

.open_list .yxj_tabList li.on,.emphasis .yxj_tabList li.on{background: none;border-bottom: 2px solid #cc0000;}

.open_list .yxj_tabList li.on a{color: #cc0000;}

/*center*/

.open_cen{border:1px solid #ddd;padding:0px 15px 19px;margin: 20px 0px;}

.catalogue{width: 444px;padding-top:8px;}

.catalogue h2{width: 212px;float: left;height: 48px;line-height: 48px;background: #eee;font-size: 14px;text-align: center;margin-top: 10px;margin-right:20px;}

.catalogue h2 a{color: #333;}

.emphasis{width: 580px;padding-top:8px;margin-left: 30px;}

.public{margin-top: 20px;}

.public li{float: left;width: 109px;height: 119px;background: #edeef7;margin-right: 8px;}

.public li a{display: block;background: url(jingl.png) no-repeat ;padding-top:77px;text-align: center;line-height: 35px;padding-bottom: 7px;color: #333;}

.public .li2 a{background-position: -120px 0px;}

.public .li3 a{background-position:-235px 0px }

.public .li4 a{background-position:-355px 0px }

.public .li5 a{background-position:-475px 0px }

.open_bot{padding-bottom: 22px; }

.open_search{width: 253px;border:1px solid #ddd;padding-top: 6px;}

.open_search .tab_top{margin-left: 4px;}

.open_search h2{background: url(tab_tit3.png) no-repeat left;height: 35px;color: #fff;font-size: 18px;width: 209px;line-height: 35px;text-align: center;}

.ky_rad{line-height: 43px;}

.ky_rad input{margin-left: 20px;margin-right: 4px;}

.ky_rad label{margin-right: 15px;}

.ky_inquire{margin-right: 18px;}

.ky_inquire span{width:60px;display: block;text-align: right;padding-right:5px;padding-left: 10px;height: 27px;}

.ky_inquire input{width: 158px;height: 27px;border:1px solid #ccc;}

.ky_inquire td{padding-bottom:9px;height: 29px;}

.ky_inquire  .ky_inpt3 input{width: 78px;}

.ky_inquire  .ky_inpt3 img{float: right;}

.ky_inquire  .ky_inpt4 input{width: 69px;height: 25px;background: #cc0000;color: #fff;border:none;text-align: center;line-height: 25px;cursor: pointer;}

.ky_inquire  .ky_inpt4 input.on{background: #cdcaca;}

.open_pic2{border:none;padding:0px 15px;}

.open_pic2 li{width: 220px;height: 40px;}

.open_pic2 li img{width: 220px;height: 40px;}

.pull_down{width: 222px;line-height: 32px;height: 32px;border:1px solid #ccc;margin:9px 15px 15px;}

.open_list2 .yxj_tabList li.on{background:url(yxj_tab2.png) no-repeat center bottom;border-bottom: 0;}

/*通用概览*/

.ky_list{margin:25px 10px 80px;}

.ky_list li{line-height: 35px;background: url(dian3.png) no-repeat left center;}

.ky_list li a{color: #010000;}

.retrieve2{padding-bottom:40px;}

.paper2{height: 30px;background: #f0f1f1;margin-top: 32px;position: relative;}

.paper2 h2{background: url(tit_list.png) no-repeat left;height: 40px;color: #fff;line-height: 40px;font-size: 18px;position: absolute;left: 0;bottom: 0;width: 160px;text-align: center;}

.ky_main{margin:27px 40px 50px;}

.ky_details{border-bottom: 1px solid #e4e1e1;text-align: center;padding-bottom: 10px;}

.ky_details h2{font-size: 22px;line-height: 36px;color: #0087cb;}

.ky_details table{margin:0 auto;}

.ky_details table td{padding-right: 25px;line-height: 36px;color: #666;}

.ky_details table td a{color: #666;}

.ky_details table td a:hover{color: #0087cb;}

.ky_character{padding:0px 35px 0px 30px;}

#.ky_character p{line-height: 36px;font-size: 15px;color: #333;margin-top: 40px;text-indent: 2em;}

.ky_character p{line-height: 36px;font-size: 15px;color: #333;}

#.ky_character div{line-height: 36px;font-size: 15px;color: #333;margin-top: 40px;text-indent: 2em;}

.ky_character div{line-height: 36px;font-size: 15px;color: #333;}

/*我要留言*/

.ky_leave{padding:0 55px;margin-top: 40px;margin-bottom: 34px;}

.leave_tab{border-bottom: 3px solid #0b8ccd;}

.leave_tab li{float: left;height: 54px;color: #666;margin-right: 10px;line-height: 54px;font-size: 20px;cursor: pointer;}

.leave_tab li{color: #333;display: block;padding-left: 84px;width:125px;background: #e2e2e2 url(leave1.png) no-repeat;}

.leave_tab li.on{background: #0b8ccd url(leave2.png) no-repeat;color: #fff;}

.leave_tab li.li1{background-position: 0px -5px;}

.leave_tab li.li2{background-position: -219px -8px;}

.leave_tab li.li3{background-position: -440px -8px;}

/**/

.ky_want{background: #f5f5f5;padding:25px 15px;}

.trumpet{width: 900px;height: 70px;border:1px solid #a2c8db;background: #fff;padding:15px 25px;margin-bottom: 15px;}

.trumpet img{margin-right:25px;}

.trumpet p{line-height: 25px;}

.trumpet2{height: 48px;line-height: 48px;text-align: center;}

.trumpet2 p{line-height: 48px;}

.trumpet2 p span{margin-left: 40px;color: #333;}

.trumpet2 p span i{color: #fe0000;}

.subtrmoet input{width: 256px;height: 30px;border:1px solid #d7d7d7;float: left;margin-top: 8px;}

.subtrmoet .ky_but{width: 56px;height: 32px;border:0;background: #0087cb;line-height: 32px;color: #fff;text-align: center;}

/**/

/*我要留言*/

.ky_pull{padding:40px 72px 47px 72px;background: #fff;}

.ky_pull table{margin-bottom: 20px;vertical-align: middle;}

.ky_pull span{text-align: right;display: block;padding-right: 10px;}



.ky_pull select{width: 258px;height: 32px;border:1px solid #b5d1df;padding-left: 10px;line-height: 32px;}

.ky_pull .ky_table12 label{padding-left: 8px;padding-right: 27px;}

.ky_pull  em{color: #f00;}

.ky_pull .ky_table13 input{width: 256px;height: 30px;border:1px solid #b5d1df;line-height: 32px;}

.ky_pull table textarea{width: 700px;height: 200px;border:1px solid #c3dae5;background: url(ren.png) no-repeat right bottom;float: left;margin-right: 5px;}



.ky_pull table .ky_xianz{width: 65px;height: 32px;border:0;background: #0b8ccd;text-align: center;color: #fff;line-height: 32px;}

.ky_pull .ky_table14 i{line-height: 32px;margin-left: 14px;}

.ky_pull .ky_table15 input{width: 98px;margin-right: 10px;}

.ky_pull .ky_table15 .suax{line-height: 32px;background: url(yuanq1.png) no-repeat left 5px; padding-left: 24px;margin-left: 24px;}

.tijiao {text-align: center;}

.tijiao input{width:110px;background: #0b8ccd;height: 42px;color: #fff;font-size: 18px;}

/*查看留言*/

.refer_list{background: #fff;padding:10px;}

.refer_list table{border-collapse: collapse;margin-bottom: 36px;}

.refer_list tr th,.refer_list tr td{height: 44px;border-left:1px solid #eae5e5;}

.refer_list tr td{color: #333;}

.refer_list tr .w400{width: 378px;padding-left: 22px;}

.refer_list tr .w111{width: 111px;text-align: center;}

.refer_list tr .w124{width: 124px;text-align: center;}

.refer_list tr .w190{width: 166px;padding-left: 24px;}

.refer_list tr .w102{width: 102px;text-align: center;color: #0087cb;}

.refer_list2{padding-bottom: 30px;}

/*办理统计*/

.statistics{background: #fff;padding:10px 0px;}

.statistics h2{height: 44px;line-height: 44px;color: #fff;background: #57b0dd;font-size: 16px;text-align: center;margin:0px 10px;}

.statistics ul{padding-top: 17px;}

.statistics ul li .stat_l{vertical-align:middle;display:table-cell;height: 76px;width: 151px;background: url(stat_l.png) no-repeat;line-height: 26px;padding-left: 15px;font-size: 15px;color: #2670b5;}

.statistics ul li{width: 451px;border:1px solid #dfe6ea;padding:1px;overflow: hidden;background: #f9f9f9;margin: 10px;float: left;}

.statistics ul li .stat_r{line-height: 22px;padding: 5px 0px;}

.statistics ul li .stat_r i{color: #ff0000;}

.statistics ul li .stat_r span{color:#888;padding-right: 10px;}

.statistics ul li .stat_r em{color: #888;padding-left: 10px;}

/*领导信箱*/

/*zou*/

.ky_leader{padding: 30px 45px 30px 10px;}

.warden{width: 240px;background: #f2f1f1;padding-top: 10px;border:1px solid #eeecec;padding-bottom: 660px;}

.warden h3{height: 47px;width: 190px;background: url(warden.png) no-repeat;font-size: 20px;line-height: 40px;padding-left: 81px;color: #fff;margin-left: -7px;}

.warden table {padding-left: 20px;}

.warden table tr td {line-height: 40px;}

.warden table tr .w60{width:60px;text-align: right;float: left;padding-right: 10px;}



.warden table tr td i{padding-right:27px; }

.ky_activity{padding:20px 10px 0;background: url(shux.jpg) no-repeat 10px top;margin-top: 26px;}

.ky_activity li{width: 132px;height: 42px;background: ;margin-bottom: 20px;background:#dcdcdc url(youx.png) no-repeat;padding-left: 80px;line-height: 42px;margin-left: 6px;font-size: 18px;color: #555;}

.ky_activity .li2{background:#dcdcdc url(youx2.png) no-repeat;}

/*you*/

.introduce{width: 740px;}

.ky_figure div {width: 550px;float: left;}

.ky_figure  img{float: left;margin-right: 25px;}

.ky_figure div h3{font-size: 24px;line-height:40px;color: #333;}

.ky_figure div  span{color: #666;line-height: 40px;display: block;border-bottom: 1px solid #ebebeb;margin-bottom: 17px;}

.ky_figure div p{line-height: 30px;font-size: 14px;color: #333;text-indent: 2em;}

.ky_intro{line-height: 32px;font-size: 15px;color: #333;margin-top: 20px;padding:0px 20px;}

.ky_intro ul{margin-top:32px;}

/*领导信箱*/

.ky_write{padding-top: 30px;}

.ky_write table{margin-left: 60px;}

 .ky_write table td{padding-bottom: 20px;}

.ky_write table .w115{width: 95px;text-align: right;padding-right: 20px;line-height: 32px;}

.ky_write table .w385 input{width: 385px;height: 30px;border:1px solid #b5d1df;line-height: 30px;}

.ky_write table .w385 textarea{height: 111px;width: 385px;border:1px solid #b5d1df;}

.ky_write table .w138 input{width: 138px;margin-right: 8px;}

.ky_write table .w138 span{margin-top: 8px;margin-left: 10px;}

.tijiao2 input{width: 93px;}

.ky_weibo{height: 204px;padding: 30px;}

.ky_weibo ul{width:400px;margin:0 auto;}

.ky_weibo li{float: left;margin-right: 40px;}

.ky_weibo li a p{color: #333;text-align: center;line-height:20px;}

/*表格页面*/

.ky_tabula{padding:20px;border:10px solid #3697db;margin-bottom: 50px;}

.ky_tabulation{border-collapse: collapse;width: 100%;}

.ky_tabulation td{border:1px solid #6abaf2;padding:8px;color: #666;}

/*index*/

.body_banner{background:#f2efe8 url(banner_pic.jpg) no-repeat  center top;width: 100%; }

.width1000{width:1000px; margin: 0 auto;}

.ky_main_center{margin-top: 238px;}

.ky_top_nav{background: url(ky_top_nav.png) no-repeat;height: 62px;width: 1034px;margin-left:-16px;padding-left: 10px;}

.ky_top_nav ul li{float: left;line-height: 45px;padding:0px 35px;font-size: 20px;background: url(ky_top_xian.jpg) no-repeat left 3px;}

.ky_top_nav ul .li1{background:none;}

.ky_top_nav ul a{color: #fff;}

.ky_center_news{margin-top: 20px;}

/**/

.ky_center_news_l,.ky_center_news_r{width: 490px;}

.news_tit{margin-bottom: 9px;padding-right: 10px;}

.news_tit h2{background: url(news_tit.png) no-repeat;height: 44px;float: left;width: 170px;text-align: center;line-height: 37px;font-size: 20px;color: #fff;font-weight: bold;}

.ky_more{background: url(sanj.png) no-repeat right center;padding-right: 20px;color: #b08b34;margin-top: 25px;}

.ky_center_subnews{background: #fff;padding: 5px;width:480px;}

.ky_center_news_l .slideBox{height: 320px;}

.ky_center_news_l .slideBox .bd ul li{width:480px;height: 320px;}

.ky_center_news_l .slideBox .bd ul li img{width:480px;height: 320px;}

.ky_center_news_l .slideBox .bd ul li p{height:40px;line-height: 20px;background: url(ky_oip.png) repeat;padding:7px 30px 7px 15px;width: 435px;font-size: 12px;text-indent:1em;bottom:17px;}

.ky_center_news_l .slideBox .hd{height: 17px;background:#333;bottom:0px;width:480px;right:0px;}

.ky_center_news_l .slideBox .hd ul{margin:4px auto; width: 75px;float: none;}

.ky_center_news_l .slideBox .hd ul li{background: url(ky_yuan1.png) no-repeat;width: 10px;height: 9px;margin-left: 5px;}

.ky_center_news_l .slideBox .hd ul li.on{background: url(ky_yuan2.png) no-repeat;}

.ky_attend {border-top: 4px solid #ef4960;background: #fff;padding: 15px;height:295px;}

.ky_attend h2{font-style: 22px;line-height: 30px;color: #c80d26;text-align: center;}

.ky_attend h3{font-size: 16px;line-height: 30px;color: #3c3c3c;text-align: center;margin-bottom: 12px;}

.ky_attend p{line-height: 24px;color:#5e5e5e;font-size: 12px;border-bottom:1px dotted #927c4b;padding-right: 10px;padding-bottom: 15px;margin-bottom: 15px;}

.list_xinwen li{line-height: 30px;background: url(huis.jpg) no-repeat left center;padding-left: 15px;overflow: hidden;}

.list_xinwen li span{float: right;color: #b2b1ae;}

.list_xinwen li a{float: left; color: #131313;}

.list_xinwen li a:hover{color:#0087cb;}

.ky_meeting{border:4px solid #ebe1ca;}

.ky_meeting ul{background: #fff;padding: 13px 6px 5px 0px;border:1px solid #e2d4b3;}









.ky_meeting li{float: left;margin-left: 6px;}

.ky_meeting li a p{line-height: 26px;color: #333;text-align: center;}

.ky_news_2{background: #f9f7f4;margin-top:8px;padding:0px 15px 20px 0px;width:460px;border-top:4px solid #d5c2b0;}

.news_subtit{margin-bottom: 10px;}

.news_subtit h2{font-size: 20px; line-height: 47px;color: #ca1413;font-weight: bold;background: url(ky_news_tit.png) no-repeat right top;margin-top:-4px;padding-right: 6px;}

.news_subtit h2 span{border-top: 6px solid #d51933;display: block;padding:0px 15px 0px 20px;}

.news_subtit .ky_more{margin-top: 15px;}

.ky_news_2 .list_xinwen{padding-left: 20px;}

.ky_news_2 .list_xinwen li{background: url(hui2.jpg) no-repeat left center;}

.news_footer{background:url(news_footer.jpg) repeat-x;height: 165px;margin-top: 57px;}

.footer_pic{background: url(footer_pic.png) no-repeat;width: 1026px;height: 62px;color: #fff;text-align: center;font-size: 12px;line-height: 21px;padding-top: 20px;margin-left: -13px;}

/**/

.ky_pic_list {margin-top: 20px;margin-bottom: 20px;}

.ky_pic_list li{ float: left;margin-left: 15px;padding-bottom: 20px;}

.ky_pic_list li div{padding: 5px;border:1px solid #ccc;}

.ky_pic_list li p{line-height: 30px;text-align: center;color: #333;}

.ky_pic_list li p:hover{color: red;}









/*gu0524*/

.appendix{padding: 60px 0px 40px 0px;line-height: 29px;}

.appendix_tit{font-weight:bold;color:#333;}

.appendix_list li a{color: #666;}

.appendix_list li a:hover{color: #0087cb;}

.subnav li{float: left;line-height: 34px;padding: 11px 0px 0px 20px;color: #666;}

.subnav li a{color: #666;font-size: 14px;}

.subnav li a:hover{color: #0087cb;}

/*调查内容*/

.dcnr_z {padding: 15px }

.wjbt { padding: 0 0 20px 30px; background: url(xx_tj.jpg) no-repeat right center; line-height: 36px; font-size: 16px; color: #666 }

.wjbt span { color: #076ab0; font-size: 16px; font-weight: bold }

.dcnr_line { height: 1px; line-height: 1px; border-bottom: 1px solid #e6e2e2; margin: 20px }

.dcnr_li { margin: auto 30px }

.dcnr_li h1 { font-size: 16px; color: #000; line-height: 22px; }

#.dcnr_list { margin: 10px auto; font-size: 14px; color: #333 }

.dcnr_list { font-size: 14px; color: #333 }

.dcnr_list td { padding-top: 8px; padding-bottom: 8px }

.cktj { height: 8px; line-height: 8px; background: #88befa }

.dcnr_line2 { height: 1px; line-height: 1px; border-bottom: 1px dashed #cdcdcd; margin: 0px 30px 20px 30px }

.dcnr_tj { padding: 25px; text-align: center; }

.dcnr_tj img { margin: 0 25px }

/*查看结果*/

.ckjg_tps { font-size: 12px; color: #999; padding-right: 5px }

.ckjg_tps span { color: #f00 }



.clearfloat{zoom:1}

.bt-box-1100{width:1100px;margin:0 auto;}

.bt-content-3{height:378px;border-top:1px solid #bebebe;background:#f7f8f9;width: 1135px; margin: 0 auto;}

.bt-content-3-top{text-align:center;color:#144c97;font-size:23px;}

.bt-content-3-top p{margin-top:30px;}

.bt-content-3-top a{display:block;margin-top:10px;}

.bt-content-3-bottom{margin-top:10px;}

.bt-content-3-bottom ul{border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;background: #fff}

.bt-content-3-bottom ul li{float:left;width:183px;height:125px;border-top:1px solid #e6e6e6;border-left:1px solid #e6e6e6;}

.bt-content-3-bottom ul li a{display:block;width:183px;height:125px;padding-top:90px;text-align: center;color:#333;}

.bt-content-3-bottom ul li a.znjqr_1{background: url("znjqr_40.jpg") no-repeat 68px 28px;}

.bt-content-3-bottom ul li a.znjqr_2{background: url("znjqr_41.jpg") no-repeat 68px 28px;}

.bt-content-3-bottom ul li a.znjqr_3{background: url("znjqr_42.jpg") no-repeat 68px 28px;}

.bt-content-3-bottom ul li a.znjqr_4{background: url("znjqr_43.jpg") no-repeat 68px 28px;}

.bt-content-3-bottom ul li a.znjqr_5{background: url("znjqr_44.jpg") no-repeat 68px 28px;}

.bt-content-3-bottom ul li a.znjqr_6{background: url("znjqr_45.jpg") no-repeat 68px 28px;}

.bt-content-3-bottom ul li a.znjqr_7{background: url("znjqr_46.jpg") no-repeat 68px 28px;}

.bt-content-3-bottom ul li a.znjqr_8{background: url("znjqr_47.jpg") no-repeat 68px 28px;}

.bt-content-3-bottom ul li a.znjqr_9{background: url("znjqr_48.jpg") no-repeat 68px 28px;}

.bt-content-3-bottom ul li a.znjqr_10{background: url("znjqr_49.jpg") no-repeat 68px 28px;}

.bt-content-3-bottom ul li a.znjqr_11{background: url("znjqr_50.jpg") no-repeat 68px 28px;}

.bt-content-3-bottom ul li a.znjqr_12{background: url("znjqr_51.jpg") no-repeat 68px 28px;}



			

.bt-content-3-bottom ul{

	width:921px;

	margin:0 auto;

}

.bt-content-3-bottom ul li a.znjqr_13 {

    background: url(89c02ae3553440439313f737c801d6af.png) no-repeat 68px 28px;

}